<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","迷失的青春，我们走过了一季又一季的伤痛",89,165);
$z[2][4]['name']="title";
$z[3]=Array("field","",167,206);
$z[3][4]['name']="writer";
$z[4]=Array("field","",208,247);
$z[4][4]['name']="source";
$z[5]=Array("field","",249,289);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X3125623F-23S5.jpg\" /></p>\r\n<p>迷失的青春，我们走过了一季又一季的伤痛，迷失的青春，却道一句寂寞寂寞就好。</p>\r\n<p>如同开满油菜花的季节，我们满目的繁华，金子般的璀璨。有桃花朵朵，粉色的，淡淡的味道，钻到我们的身体的每一个角落，这是青春的感觉。</p>\r\n<p>思凡说没有见过茉莉花，但是她闻过茉莉花的味道，很清新，很喜欢，难得一个8岁的孩童，有这样的感受。在角落里，我指着一株映山红，她轻轻地抚摸着花朵，脸上淡淡的微笑着，这是孩提时代的感觉。</p>\r\n<p>我不懂在那个孩童时代的我们，对于春天有什么样的理解，总记得在春光明媚里，一群孩子春游，奔跑着，欢笑着，唱着属于那个年代的我们的歌。记忆，原来可以很清晰。</p>\r\n<p>而如今的青春岁月，我们迷失了曾经，经历了每一次的春华秋实，采着夏日里的荷花，捡着秋日里的落叶，踏着春日里的小草，抓着冬日里的飞雪&hellip;&hellip;</p>\r\n<p>殇，青春。迷失了一季又一季，我四处找寻，在春日里，划过我的脸颊，飞向了遥远的天空。我们伸手追逐，越来越远。</p>",291,1268);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c120408/1333X3125623F-23S5_lit.jpg",1270,1359);
$z[7][4]['name']="litpic";

?>